"MLS_General" = "一般";
"MLS_Scanning" = "扫描";
"MLS_Sharing" = "分享";
"MLS_ContactControl" = "同步 / 导入 / 导出";
"MLS_EastNameOrder" = "东方名字顺序";
"MLS_WestNameOrder" = "西方名字顺序";
"MLS_FirstLast" = "名+姓";
"MLS_LastFirst" = "姓+名";
"MLS_NameOrderTitle" = "姓名显示";
"MLS_MapServiceTitle" = "显示地图地址";
"MLS_MapServiceAuto" = "自动判断";
"MLS_MapServiceGoogle" = "谷歌地图";
"MLS_MapServiceBaidu" = "百度地图";
"MLS_NameFirstLetterCapital" = "首字母大写";
"MLS_ScanMode" = "扫描选项";
"MLS_ScanSingleSide" = "单面";
"MLS_ScanDoubleSide" = "双面";
"MLS_RecogFrontLanguage" = "正面";
"MLS_RecogBackLanguage" = "反面";
"MLS_ChineseSetShow" = "中文名片辨识结果";
"MLS_SameAsCard" = "同名片内容";
"MLS_OutputCHT" = "繁体中文";
"MLS_OutputCHS" = "简体中文";
"MLS_HelpScanningAccountTitle" = "帮同事扫描名片";
"MLS_SyncItemTitle" = "同步";
"MLS_SyncWCTServerAuto" = "自动";
"MLS_ImportItemTitle" = "导入";
"MLS_ImportDuplicateContactFilt" = "过滤重复联系人";
"MLS_ImportOriginalCatgoryKeep" = "保留原本的数据类别";
"MLS_ExportItemTitle" = "导出";
"MLS_ExportXLSXAddressDivide" = "导出时，将每一笔地址信息分割成6个字段 (国家/省/街道...)";
"MLS_ExportCompanyCRMItemTitle" = "导出到CRM";
"MLS_ManualExport" = "手动导出";
"MLS_ExportCRMContact" = "变更同步/导出方式";
"MLS_ExportCRMSetting" = "设置";
"MLS_AutoShare" = "自动分享";
"MLS_AutoShareTitle" = "分享给";
"MLS_SystemShareAll" = "全公司共享";
"MLS_ShareNotice" = "备注说明：自动分享的设定，是套用之后新增加的数据，已建立的数据若要变更分享对象，须手动调整。";
"MLS_AlreadySetting" = "已设定为";
"MLS_SelectAccountWindowTitle" = "请选择用户";
"MLS_AccountAdd" = "加入";
"MLS_ReDownload" = "重新下载";
"MLS_ReDownloadMessage" = "执行重新下载功能，您装置上的全部数据将会被删除，并再由服务器重下载您的数据。";
"MLS_ReDownloadAlert" = "执行重新下载功能，您装置上的全部数据将会被删除，并再由服务器重下载您的数据，确定是否要执行重新下载?";
"MLS_SelectCRMExportMode" = "CRM同步/导出模式";
"MLS_AutoSyncContact" = "自动同步到联系人";
"MLS_NoExportAbility" = "您的帐号未开通导出功能，请通知管理员处理";
